#pagemain {position:relative}
#personparthead {position:relative;text-align:center;font-size:24px;color:#242c35;display:block}
#zone_moderate {position:relative;text-align:center;padding:0px 0px 30px}
#personzone938 {position:relative;width:30%;min-width:100px;box-sizing:border-box;display:inline-block}
#personzone_ban940 {position:relative}
#personbutton945 {position:relative;width:100px;height:30px;display:inline-block}
#personzone_itemstatus {position:relative;width:40%;min-width:250px;box-sizing:border-box;display:inline-block}
#personlabel_moderstatus {position:relative;font-size:13px;font-weight:bold;padding:0px 0px 10px;color:red}
#personzone_approvedecline {position:relative}
#personbutton868 {position:relative;width:120px;height:30px;display:inline-block}
#personbutton929 {position:relative;width:120px;height:30px;display:inline-block}
#personzone_ban {position:relative}
#personbutton930 {position:relative;width:250px;height:30px;display:inline-block}
#personzone_force {position:relative}
#personbutton936 {position:relative;width:250px;height:30px;display:inline-block}
#personzone947 {position:relative;text-align:right;width:30%;min-width:100px;min-height:20px;box-sizing:border-box;display:inline-block}
#personlabel_close {position:relative;text-align:center;font-size:16px;width:30px;height:30px;color:#888;display:inline-block}
#personcenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#sidebar {margin:0px !important;padding:0px 10px 20px}
#personimage_upic {position:relative;width:300px}
#personzone_buttonlswrp {position:relative}
#personbutton_ls {position:relative;width:200px;height:30px;padding:20px 0px 0px;display:inline-block}
#personbutton_ls1644 {position:relative;width:200px;height:30px;padding:20px 0px 0px;display:inline-block}
#zone_notauthmsgsend {position:relative;display:none}
#personlabel_contctinfo1735 {position:relative;text-align:center;font-size:13px;font-weight:400;padding:10px 0px 0px;color:#666}
#personincenter {position:relative;padding:0px 10px}
#personzone1 {position:relative}
#personauthfrm {padding:0px 0px 20px}
#personinpuser {position:relative;width:135px;height:30px;margin:20px 20px 0px 0px;display:inline-block}
#personinppass {position:relative;width:135px;height:30px;margin:20px 20px 0px 0px;display:inline-block}
#personbtnenter {position:relative;width:135px;height:30px;margin:20px 0px 0px 0px;display:inline-block}
#personbtnenter399 {position:relative;width:135px;height:30px;margin:20px 0px 0px 0px;display:inline-block}
#personsplitter1 {position:relative;width:100%;height:10px;display:inline-block}
#personlabel12 {position:relative;font-size:13px;height:15px;margin:20px 20px 0px 0px;display:inline-block}
#personlabel398 {position:relative;font-size:13px;height:15px;display:inline-block}
#personzone_buttonlswrp1640 {position:relative}
#personbutton_ls1641 {position:relative;width:200px;height:30px;padding:20px 0px 0px;display:inline-block}
#personzone_about {position:relative;padding:15px 0px 15px;display:block}
#personlabel_citylive1086 {position:relative;padding:0px 0px 10px 0px}
#personlabel_speciality1087 {position:relative;padding:0px 0px 10px 0px}
#personlabel_gakureki {position:relative;padding:0px 0px 10px 0px}
#personlabel_gakureki1096 {position:relative;padding:0px 0px 10px 0px}
#personlabel_educationabout {position:relative;padding:0px 0px 10px 0px}
#personlabel_speciality1088 {position:relative;padding:0px 0px 10px 0px}
#personlabel_speciality1089 {position:relative;padding:0px 0px 10px 0px}
#personothers_link997 {position:relative;padding:0px 0px 10px 0px;box-sizing:border-box}
#personlabel_ann {position:relative;line-height:21px;padding:15px 0px  0px;color:#888;border-top:1px solid #eee;box-sizing:border-box}
#personzone1090 {position:relative}
#personlabel_ann1091 {position:relative;line-height:21px;padding:15px 0px  0px;color:#888;border-top:1px solid #eee;box-sizing:border-box}
#jumpzone {position:relative;margin:0px 0px 10px;display:none}
#personotherarticles {position:relative}
#personpromopartname965 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personnewslistcol_inc {position:relative}
#personotherarticles998 {position:relative}
#personpromopartname999 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personnewslistcol_inc1000 {position:relative}
#personothers_link1001 {position:relative;padding:10px 0px 30px;box-sizing:border-box}
#personspacerbar {position:relative;width:20px;height:0px;display:inline-block}
#personcentercol {position:relative;text-align:left;min-width:300px;padding:0px 10px 20px;box-sizing:border-box;display:inline-block}
#personiteritemsspacer {position:relative;background-color:green}
#personzone1092 {position:relative;margin:0px 0px 15px}
#personzone_dsk {position:relative;padding:0px 0px 15px}
#personlabel_dsk {position:relative;display:block}
#personzone_education {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_specialityn1077 {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_speciality1078 {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_speciality {position:relative;padding:7px 0px 10px 0px;border-top:1px solid #eee;display:block}
#personlabel_specialityn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_speciality {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_directions {position:relative;padding:7px 0px 10px 0px;border-top:1px solid #eee;display:block}
#personlabel_directionsn {position:relative;min-width:200px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_directions {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_problems {position:relative;padding:7px 0px 10px 0px;border-top:1px solid #eee;display:block}
#personlabel_problemsn {position:relative;min-width:200px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_problems {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_services {position:relative;padding:7px 0px 10px 0px;border-top:1px solid #eee;display:block}
#personlabel_servicesn {position:relative;min-width:200px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_services {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_price {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_specialityn1081 {position:relative;min-width:200px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_speciality1082 {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personlabel_contctinfo {position:relative;font-weight:600;margin:0px 0px 15px;padding:10px 0px 10px;color:#666;border-top:1px solid #eee}
#personzone_citylive {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_cityliven {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_citylive {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_company {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_companyn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_company {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_address {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_addressn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_address {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_address1073 {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_addressn1074 {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_address1075 {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#zone_addressmap {position:relative;padding:0px 0px 10px 0px;display:block}
#label_addressmap {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel1639 {left:0px;top:40px;z-index:-1}
#personzone_mailcontact {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_mailcontactn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_mailcontact {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_phonem {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_phonemn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_phonem {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_phonew {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_phonewn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_phonew {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_phoneh {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_phonehn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_phoneh {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_skype {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_skypen {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_skype {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_telegram {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_telegramn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_telegram {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_vkontakte {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_vkontakten {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_vkontakte {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_facebook {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_facebookn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_facebook {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_instagram {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_instagramn {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_instagram {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_youtube {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_youtuben {position:relative;min-width:120px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_youtube {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_photos {position:relative;margin:20px 0px 0px;padding:10px 0px 0px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#personlabel_photoshead {position:relative;font-weight:600;margin:0px 0px 5px;color:#666}
#personimglist_inc {position:relative;margin:20px 0px 0px}
#personphotoitems {position:relative;text-align:center;box-sizing:border-box}
#personiterator_item1743 {position:relative;vertical-align:top;display:inline-block}
.personiterator_item1743 {position:relative;vertical-align:top;display:inline-block}
#personzone_itemimg1744 {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
.personzone_itemimg1744 {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
#personimage_del {position:relative;width:25px;height:19px;cursor:pointer}
.personimage_del {position:relative;width:25px;height:19px;cursor:pointer}
#personitemimg1747 {position:static;width:130px;margin:0px 0px 20px;cursor:pointer}
.personitemimg1747 {position:static;width:130px;margin:0px 0px 20px;cursor:pointer}
#personzone599 {position:relative}
.personzone599 {position:relative}
#personedit_nameid {font-size:12px;font-family:Open Sans Cond;width:100%}
.personedit_nameid {font-size:12px;font-family:Open Sans Cond;width:100%}
#personzone_photos977 {position:relative;margin:20px 0px 0px;padding:10px 0px 0px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#personlabel_photoshead978 {position:relative;font-weight:bold;margin:0px 0px 5px;color:#67696C}
#personimglist_inc979 {position:relative;margin:20px 0px 0px}
#personservices_inc {position:relative;margin:20px 0px 0px}
#personotherevents {position:relative;text-align:center;margin:20px 0px 0px}
#personpromopartname963 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personzone_imglayer1754 {position:relative;margin:0px 0px 15px;display:inline-block}
.personzone_imglayer1754 {position:relative;margin:0px 0px 15px;display:inline-block}
#personitemimg1755 {position:static;width:100%;max-width:240px;display:inline}
.personitemimg1755 {position:static;width:100%;max-width:240px;display:inline}
#personcover_link1758 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.personcover_link1758 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#personlabel_ann1762 {text-align:justify}
.personlabel_ann1762 {text-align:justify}
#personzone_notfound {position:relative;text-align:center}
.personzone_notfound {position:relative;text-align:center}
#personlabel_notfound {position:relative;max-width:500px;padding:10px 10px;display:inline-block}
.personlabel_notfound {position:relative;max-width:500px;padding:10px 10px;display:inline-block}
#personothers_link {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#personzone1093 {position:relative;text-align:center;padding:20px 0px 0px}
#personbutton1094 {position:relative;width:300px;height:40px;display:inline-block}
#personzone1097 {position:relative;padding:25px 0px}
#personpromopartname {position:relative;text-align:center;font-size:16px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personpromopartname1619 {position:relative;text-align:center;font-size:16px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#pageform {position:relative;min-height:100px;padding:0px 0px 10px;display:block}
#personlabel4 {position:relative;font-size:14px;padding:0px 0px 10px}
#personzone_dsk1625 {position:relative;margin:10px 0px 10px;display:block}
#edit_dsk1626 {width:100%;height:200px}
#personbtnzone {position:relative;text-align:center;margin:10px 0px}
#personbuttonnew {position:relative;width:200px;height:30px;padding:0px 0px 10px;display:inline-block}
#webpagest {position:relative;padding:0px 10px}
#personzone_imglayer {position:relative;margin:0px 0px 15px;display:inline-block}
.personzone_imglayer {position:relative;margin:0px 0px 15px;display:inline-block}
#personitemimg {position:static;width:100%;max-width:300px;display:inline}
.personitemimg {position:static;width:100%;max-width:300px;display:inline}
#personcover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.personcover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#personzone_topicdata {padding:0px 0px 10px;overflow:visible;box-sizing:border-box}
.personzone_topicdata {padding:0px 0px 10px;overflow:visible;box-sizing:border-box}
#personlabel_date1631 {position:relative;padding:0px 0px 20px}
.personlabel_date1631 {position:relative;padding:0px 0px 20px}
#personlabel_topicusername {position:relative;font-size:12px}
.personlabel_topicusername {position:relative;font-size:12px}
#personzone_h1 {position:relative;vertical-align:top;margin:0px 10px 0px 0px;display:inline}
.personzone_h1 {position:relative;vertical-align:top;margin:0px 10px 0px 0px;display:inline}
#personitemimg1617 {position:static;display:inline}
.personitemimg1617 {position:static;display:inline}
#personlabel_topicusername1616 {position:relative;vertical-align:middle;font-size:12px;line-height:20px;display:inline}
.personlabel_topicusername1616 {position:relative;vertical-align:middle;font-size:12px;line-height:20px;display:inline}
#personzone_itemdata1607 {padding:0px 0px 15px}
.personzone_itemdata1607 {padding:0px 0px 15px}
#personzone1542 {position:relative;text-align:left}
.personzone1542 {position:relative;text-align:left}
#personlabel_ann1610 {position:relative;text-align:justify;display:inline}
.personlabel_ann1610 {position:relative;text-align:justify;display:inline}
#personlabel_annmore {position:relative;display:inline}
.personlabel_annmore {position:relative;display:inline}
#personzone1440 {position:relative;text-align:left;padding:15px 0px 0px}
.personzone1440 {position:relative;text-align:left;padding:15px 0px 0px}
#personzone1470 {position:relative}
.personzone1470 {position:relative}
#personlabel_topiccnt1471 {position:relative;font-size:12px;font-style:italic;font-weight:300;display:inline}
.personlabel_topiccnt1471 {position:relative;font-size:12px;font-style:italic;font-weight:300;display:inline}
#personlabel_topiccnt1441 {position:relative;font-size:12px;font-weight:300;display:inline}
.personlabel_topiccnt1441 {position:relative;font-size:12px;font-weight:300;display:inline}
#webpagesb {position:relative;padding:0px 10px}
#zonemobtop {position:relative;text-align:center;padding:20px 0px}
#personzone1642 {position:relative;padding:20px}
#personlabel1643 {position:relative}
#admwndback {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.75;z-index:100;display:none}
#premod_decline {position:absolute;font-size:14px;top:0px;width:100%;margin:50px 0px;padding:10px 30px;background-color:white;box-sizing:border-box;z-index:200;display:none}
#personlabel325 {position:absolute;text-align:center;top:0px;right:0px;width:40px;height:40px;padding:12px 15px 15px;color:white;background-color:transparent;cursor:pointer;box-sizing:border-box;z-index:1}
#personzone_dsk1006 {position:relative;margin:30px 0px 10px;display:block}
#personlabel_dsk1007 {position:relative;width:100%;margin:0px 0px 8px;color:#67696C}
#edit_dsk {width:100%;height:200px}
#personbtnzone2 {position:relative;text-align:center;height:47px;margin:0px 0px 10px;padding:10px 0px 0px;box-sizing:border-box}
#personbuttonsave {position:relative;width:150px;height:30px;display:inline-block}
#personlabel1015 {position:relative;padding:0px 0px 10px}
#premodhist {position:relative;display:none}
#personiterator_umenu {position:relative}
#personiterator_item {position:relative;margin:10px 0px 0px;padding:10px 0px;border-top:1px solid #eee}
.personiterator_item {position:relative;margin:10px 0px 0px;padding:10px 0px;border-top:1px solid #eee}
#personzone_itemdata {position:relative;padding:7px 10px 8px}
.personzone_itemdata {position:relative;padding:7px 10px 8px}
#personzone1021 {position:relative;font-size:13px;padding:0px 0px 10px}
.personzone1021 {position:relative;font-size:13px;padding:0px 0px 10px}
#personlabel_nameid1022 {position:relative;color:#888;display:inline}
.personlabel_nameid1022 {position:relative;color:#888;display:inline}
#personlabel_nameid1023 {position:relative;color:#888;display:inline}
.personlabel_nameid1023 {position:relative;color:#888;display:inline}
#personlabel_nameid {position:relative}
.personlabel_nameid {position:relative}
#userwritemessage {position:absolute;font-size:14px;top:0px;margin:50px 0px;padding:10px 30px;display:none}
#personlabel1027 {position:absolute;text-align:center;top:0px;right:0px;width:40px;height:40px;padding:12px 15px 15px;color:white;background-color:transparent;cursor:pointer;box-sizing:border-box;z-index:1}
#personzone_dsk1028 {position:relative;text-align:left;max-width:800px;margin:40px 0px 10px;display:inline-block}
#personmobspacer1025 {position:relative;height:0px}
#personzone1026 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1027 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1028 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1029 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1030 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1031 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#edit_dsk950 {width:100%;height:100px}
#personbtnzone951 {position:relative;text-align:center;height:47px;margin:0px 0px 10px;padding:10px 0px 0px;box-sizing:border-box}
#personbuttonsave952 {position:relative;width:150px;height:30px;display:inline-block}
#imgzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.85;z-index:100;display:none}
#photogalzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;z-index:120;display:none}
#photogal {position:relative;width:100%;height:100%}
#personlabel1740 {position:absolute;text-align:center;font-size:16px;top:0px;right:0px;width:45px;height:45px;padding:10px 15px;color:white;background-color:transparent;cursor:pointer;border:1px solid #666;border-radius:30%;box-sizing:border-box;z-index:200}
#photolink {top:2px;width:100%;z-index:150}
